{
    "object_basis": {
        "inventory_number": "Numer inwentarzowy",
        "inv_explica": "Je\u015bli obiekt nie ma numeru inwentarzowego, nale\u017cy wprowadzi\u0107 informacj\u0119 w rodzaju \u201ebrak nr inw.\u201d. Je\u015bli obiekt jest wypo\u017cyczony na sta\u0142e, mo\u017cna doda\u0107 sygnatur\u0119 plac\u00f3wki, kt\u00f3ra go wypo\u017cyczy\u0142a, a nast\u0119pnie numer inwentarzowy w danej instytucji oraz uwag\u0119 \u201e(po\u017cyczka sta\u0142a)\u201d.<br><br>Przyk\u0142ady: &quot;G0904&quot;<br>&quot;A4711 (nowy), SMH12 (stary)&quot;<br>&quot;KHM 1252 (po\u017cyczka sta\u0142a)&quot;<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Wype\u0142nienie pola jest obowi\u0105zkowe!<\/b>",
        "object_type": "Typ obiektu",
        "oart_explica": "Jaki to rodzaj obiektu? Do kt\u00f3rej kategorii mo\u017cna go zaliczy\u0107 ?<br><br>Przyk\u0142ady:<br>&quot;Malarstwo&quot;<br>&quot;Szafa gda\u0144ska&quot;<br><br>(Funkcja kontroli terminologicznej tych termin\u00f3w b\u0119dzie dost\u0119pna w przysz\u0142o\u015bci)<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Nale\u017cy zawsze wype\u0142ni\u0107 to pole!<\/b>",
        "object_name": "Nazwa obiektu",
        "oname_explica": "Nazwa obiektu. Nazwy nale\u017c\u0105 do ka\u017cdego obiektu z osobna. Pozwalaj\u0105 one odr\u00f3\u017cni\u0107 dwa obiekty tego samego typu (np. monety).<br><br>Przyk\u0142ad 1: &quot;Portret Adolfa Senffa&quot;<br>Przyk\u0142ad 2: brakteat (Ludolf von Kroppenstedt)<br><br>D\u0142ugo\u015b\u0107 nazwy nie powinna przekracza\u0107 d\u0142ugo\u015bci linii na ekranie, w miar\u0119 mo\u017cliwo\u015bci powinna si\u0119 mie\u015bci\u0107 w 100 znakach.<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Pole to nale\u017cy zawsze wype\u0142ni\u0107!<\/b>",
        "description": "Opis",
        "obesch_explica": "\u0141atwo zrozumia\u0142y (dla wszystkich) opis obiektu. W miar\u0119 mo\u017cliwo\u015bci nale\u017cy unika\u0107 skr\u00f3t\u00f3w, a w przypadku u\u017cycia skr\u00f3tu, nale\u017cy poda\u0107 jego rozwini\u0119cie w nawiasie.<br><br>Mo\u017cna r\u00f3wnie\u017c powtarza\u0107 tutaj informacje z innych p\u00f3l, tzn. je\u015bli ju\u017c wprowadzi\u0142o si\u0119 zwi\u0105zane z obiektem wydarzenia, miejsca, okresu czasu, itp., mo\u017cna je wymieni\u0107 ponownie w opisie.<br>Opis powinien by\u0107 napisany pe\u0142nymi zdaniami, a nie has\u0142ami.<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Pole to nale\u017cy zawsze wype\u0142ni\u0107!<\/b>",
        "mattech": "Materia\u0142 \/ technika",
        "mattech_explica": "Informacja na temat materia\u0142u, z jakiego wytworzono obiekt i zastosowanej jego przy tworzeniu techniki.<br><br>Pole to nale\u017cy wype\u0142ni\u0107, je\u015bli mamy dane na ten temat; w przeciwnym wypadku nale\u017cy pozostawi\u0107 je puste.",
        "measurements": "Wymiary",
        "ausmass_explica": "Nie ma \u015bcis\u0142ych regu\u0142 dotycz\u0105cych podawania wymiar\u00f3w, jednak za ka\u017cdym razem nale\u017cy podawa\u0107 jednostki oraz stara\u0107 si\u0119 \u017ceby opis w tym polu by\u0142 jak najkr\u00f3tszty. Mo\u017cna stosowa\u0107 skr\u00f3ty.<br><br>Przyk\u0142ady: &quot;95 x 15 x 150 mm (d\u0142. x szer. x wys.&quot;<br>&quot;\u015brednica wewn\u0119trzna: 4,8 mm; grubo\u015b\u0107 \u015bcian: 2 mm; wys.: 5,2 cm&quot;<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>Pole to powinno by\u0107 wype\u0142nione<\/b>",
        "no_inventory_number": "Prosz\u0119 poda\u0107 numer inwentarzowy!<\/p><p class=&quot;ohne&quot;>[Je\u015bli brak numery, nale\u017cy wpisa\u0107 np. &quot;brak nr inw. &quot;.]",
        "no_object_type": "Prosz\u0119 poda\u0107 rodzaj rodzaj obiektu!<\/p><p class=&quot;ohne&quot;>[Nale\u017cy w jaki\u015b spos\u00f3b sklasyfikowa\u0107 obiekt. Pole niezb\u0119dne do nawigacji i klasyfikacji.]",
        "no_object_name": "Prosz\u0119 wprowadzi\u0107 tytu\u0142!<\/p><p class=&quot;ohne&quot;>[Jaka jest nazwa obiektu? Ka\u017cdy obiekt powinien mie\u0107 jaki\u015b tytu\u0142, na podstawie kt\u00f3rego mo\u017cna si\u0119 do niego odnie\u015b\u0107. Nie nale\u017cy stosowa\u0107 tytu\u0142\u00f3w d\u0142u\u017cszych ni\u017c 200 znak\u00f3w.]",
        "no_good_description": "Prosz\u0119 wprowadzi\u0107 opis!<\/p><p class=&quot;ohne&quot;>[Opis jest obowi\u0105zkowy, s\u0105 one podstaw\u0105 tego portalu. Zaleca si\u0119 stosowanie opis\u00f3w o d\u0142ugo\u015bci 1000 znak\u00f3w. W przypadku opisu o d\u0142ugo\u015bci poni\u017cej 25 znak\u00f3w, jego zapisanie b\u0119dzie niemo\u017cliwe.]",
        "object_is_known": "Istnieje ju\u017c obiekt o tym numerze inwentarzowym!",
        "choises": "Masz do wyboru",
        "ignore_hint": "Pomi\u0144 podpowied\u017a i kontynuuj",
        "back_to_input": "Wr\u00f3\u0107 do wprowadzania danych",
        "switch_to_known_object": "albo zatrzymaj wprowadzanie danych i przejd\u017a do jednego z nast\u0119puj\u0105cych obiekt\u00f3w (klinknij na obraz lub nazw\u0119 obiektu)",
        "object_id": "Numer idenntyfikacyjny obiektu",
        "not_yours": "Nale\u017cy do innej instytucji!",
        "unknown": "Nie mo\u017cna znale\u017a\u0107 obiektu!",
        "searchmode": "Tryb wyszukiwania",
        "lettercombi": "Kombinacja liter",
        "wholeword": "Ca\u0142e s\u0142owo",
        "empty": "Puste",
        "added": "The object has been added.",
        "edited": "The object has been edited.",
        "deleted": "The object has been deleted.",
        "exact": "Exakt",
        "base_data": "Basic information about the object",
        "minimum_3_characters": "3 characters minimum",
        "add_alternative_language": "Add entry in alternative language",
        "inventory_number_numbers": "Inventory numbers (only numbers)",
        "evaluate_search_results": "Evaluate search results",
        "toggle_query_language": "Toggle display in query language",
        "right_click_list_favs": "Right click to list favorited and recent search queries.",
        "toggles_search_display_mode": "Changes search display mode"
    }
}